import '../dotenv';
import { expect, test } from 'bun:test';
import { useHasuraClient } from './index';
test('test', async () => {
    const client = useHasuraClient({
        secret: process.env.HASURA_GRAPHQL_ADMIN_SECRET,
    });
    const user = await client.query((q) => q.user({ limit: 5 }).map((x) => x.id));
    expect(user.length).toBeTruthy();
});
